e ae
kara vc caiu no mesmo problema q eu tive um tempo atras qndo fui criar uma aplicação intraweb ele dava esse erro(ufa, pelo menos não aconteceu soh comigo hehehee), kara qndo estava mexendo com este modulo(soh q o meu era intraweb não WebSnap, soh q não tem muita diferença só q o WebSnap e mais nervoso), criou-se ele na compilação do kylix, e alterei o httpd.conf para carrega-lo qndo starta-va o apache dava esse erro de lib(libhttpd.so), rodando com o servidor web standalone do kylix ele rodava de boa agora qndo se tentava usar o apache aparecia esse erro, mas ai foi me passado outra missão aq no estagio hehehe e o projeto intraweb foi abortado e nem descobri esse erro, mas fiquei pensando oq poderia ser podemos pesquisar e descobrir tbm to afim de fazer isso rolar vou retomar com o kylix assim q tiver um tempo aq q ta uma correria mas qualquer coisa a gente troca ideia

falow
Kakaroto